<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="51666"/>
  <scenario:refuge scenario:location="50931"/>
  <scenario:refuge scenario:location="45284"/>
  <scenario:refuge scenario:location="55205"/>
  <scenario:refuge scenario:location="47481"/>
  <scenario:refuge scenario:location="67067"/>
  <scenario:refuge scenario:location="53707"/>
  <scenario:refuge scenario:location="27551"/>
  <scenario:fire scenario:location="44019"/>
  <scenario:fire scenario:location="66037"/>
  <scenario:fire scenario:location="32278"/>
  <scenario:fire scenario:location="38904"/>
  <scenario:fire scenario:location="60590"/>
  <scenario:hydrant scenario:location="40962"/>
  <scenario:hydrant scenario:location="19202"/>
  <scenario:hydrant scenario:location="22019"/>
  <scenario:hydrant scenario:location="20228"/>
  <scenario:hydrant scenario:location="32520"/>
  <scenario:hydrant scenario:location="23306"/>
  <scenario:hydrant scenario:location="34317"/>
  <scenario:hydrant scenario:location="58381"/>
  <scenario:hydrant scenario:location="47892"/>
  <scenario:hydrant scenario:location="50453"/>
  <scenario:hydrant scenario:location="2839"/>
  <scenario:hydrant scenario:location="60956"/>
  <scenario:hydrant scenario:location="41245"/>
  <scenario:hydrant scenario:location="24350"/>
  <scenario:hydrant scenario:location="53278"/>
  <scenario:hydrant scenario:location="23072"/>
  <scenario:hydrant scenario:location="14369"/>
  <scenario:hydrant scenario:location="7714"/>
  <scenario:hydrant scenario:location="10535"/>
  <scenario:hydrant scenario:location="25898"/>
  <scenario:hydrant scenario:location="7723"/>
  <scenario:hydrant scenario:location="3884"/>
  <scenario:hydrant scenario:location="1325"/>
  <scenario:hydrant scenario:location="6957"/>
  <scenario:hydrant scenario:location="56628"/>
  <scenario:hydrant scenario:location="14135"/>
  <scenario:hydrant scenario:location="7481"/>
  <scenario:hydrant scenario:location="68668"/>
  <scenario:hydrant scenario:location="15935"/>
  <scenario:hydrant scenario:location="18248"/>
  <scenario:hydrant scenario:location="59977"/>
  <scenario:hydrant scenario:location="73"/>
  <scenario:hydrant scenario:location="58186"/>
  <scenario:hydrant scenario:location="43341"/>
  <scenario:hydrant scenario:location="54874"/>
  <scenario:hydrant scenario:location="53851"/>
  <scenario:hydrant scenario:location="16988"/>
  <scenario:hydrant scenario:location="60255"/>
  <scenario:hydrant scenario:location="21344"/>
  <scenario:hydrant scenario:location="47969"/>
  <scenario:hydrant scenario:location="7778"/>
  <scenario:hydrant scenario:location="24674"/>
  <scenario:hydrant scenario:location="25187"/>
  <scenario:hydrant scenario:location="65123"/>
  <scenario:hydrant scenario:location="5989"/>
  <scenario:hydrant scenario:location="19301"/>
  <scenario:hydrant scenario:location="20840"/>
  <scenario:hydrant scenario:location="30825"/>
  <scenario:hydrant scenario:location="25961"/>
  <scenario:hydrant scenario:location="29547"/>
  <scenario:hydrant scenario:location="50028"/>
  <scenario:hydrant scenario:location="21101"/>
  <scenario:hydrant scenario:location="11633"/>
  <scenario:hydrant scenario:location="5492"/>
  <scenario:hydrant scenario:location="4727"/>
  <scenario:hydrant scenario:location="3703"/>
  <scenario:hydrant scenario:location="20345"/>
  <scenario:hydrant scenario:location="25466"/>
  <scenario:hydrant scenario:location="14972"/>
  <scenario:hydrant scenario:location="29052"/>
  <scenario:hydrant scenario:location="14720"/>
  <scenario:hydrant scenario:location="5506"/>
  <scenario:hydrant scenario:location="47747"/>
  <scenario:hydrant scenario:location="60292"/>
  <scenario:hydrant scenario:location="24710"/>
  <scenario:hydrant scenario:location="45195"/>
  <scenario:hydrant scenario:location="64908"/>
  <scenario:hydrant scenario:location="13964"/>
  <scenario:hydrant scenario:location="40080"/>
  <scenario:hydrant scenario:location="24467"/>
  <scenario:hydrant scenario:location="6548"/>
  <scenario:hydrant scenario:location="23450"/>
  <scenario:hydrant scenario:location="51100"/>
  <scenario:hydrant scenario:location="44957"/>
  <scenario:hydrant scenario:location="57246"/>
  <scenario:hydrant scenario:location="8862"/>
  <scenario:hydrant scenario:location="67488"/>
  <scenario:hydrant scenario:location="7331"/>
  <scenario:hydrant scenario:location="39589"/>
  <scenario:hydrant scenario:location="4008"/>
  <scenario:hydrant scenario:location="25772"/>
  <scenario:hydrant scenario:location="21677"/>
  <scenario:hydrant scenario:location="68271"/>
  <scenario:hydrant scenario:location="25007"/>
  <scenario:hydrant scenario:location="40369"/>
  <scenario:hydrant scenario:location="62646"/>
  <scenario:hydrant scenario:location="23990"/>
  <scenario:hydrant scenario:location="15287"/>
  <scenario:hydrant scenario:location="26042"/>
  <scenario:hydrant scenario:location="4028"/>
  <scenario:hydrant scenario:location="68031"/>
  <scenario:hydrant scenario:location="21182"/>
  <scenario:hydrant scenario:location="68798"/>
  <scenario:hydrant scenario:location="10688"/>
  <scenario:hydrant scenario:location="55744"/>
  <scenario:hydrant scenario:location="25538"/>
  <scenario:hydrant scenario:location="68037"/>
  <scenario:hydrant scenario:location="36549"/>
  <scenario:hydrant scenario:location="2501"/>
  <scenario:hydrant scenario:location="44741"/>
  <scenario:hydrant scenario:location="68039"/>
  <scenario:hydrant scenario:location="11975"/>
  <scenario:hydrant scenario:location="6346"/>
  <scenario:hydrant scenario:location="40394"/>
  <scenario:hydrant scenario:location="18635"/>
  <scenario:hydrant scenario:location="21452"/>
  <scenario:hydrant scenario:location="61901"/>
  <scenario:hydrant scenario:location="7636"/>
  <scenario:hydrant scenario:location="4316"/>
  <scenario:hydrant scenario:location="39135"/>
  <scenario:hydrant scenario:location="68832"/>
  <scenario:hydrant scenario:location="25313"/>
  <scenario:hydrant scenario:location="27620"/>
  <scenario:hydrant scenario:location="19688"/>
  <scenario:hydrant scenario:location="12776"/>
  <scenario:hydrant scenario:location="12011"/>
  <scenario:hydrant scenario:location="67052"/>
  <scenario:hydrant scenario:location="52206"/>
  <scenario:hydrant scenario:location="68078"/>
  <scenario:hydrant scenario:location="28656"/>
  <scenario:hydrant scenario:location="68595"/>
  <scenario:hydrant scenario:location="3060"/>
  <scenario:hydrant scenario:location="51444"/>
  <scenario:hydrant scenario:location="10229"/>
  <scenario:hydrant scenario:location="10742"/>
  <scenario:hydrant scenario:location="65526"/>
  <scenario:hydrant scenario:location="55800"/>
  <scenario:hydrant scenario:location="1017"/>
  <scenario:hydrant scenario:location="8954"/>
  <scenario:hydrant scenario:location="23036"/>
  <scenario:gasstation scenario:location="36244"/>
  <scenario:gasstation scenario:location="26377"/>
  <scenario:gasstation scenario:location="67756"/>
  <scenario:civilian scenario:location="27495"/>
  <scenario:civilian scenario:location="43402"/>
  <scenario:civilian scenario:location="43137"/>
  <scenario:civilian scenario:location="36595"/>
  <scenario:civilian scenario:location="39030"/>
  <scenario:civilian scenario:location="39212"/>
  <scenario:civilian scenario:location="27408"/>
  <scenario:civilian scenario:location="40176"/>
  <scenario:civilian scenario:location="36141"/>
  <scenario:civilian scenario:location="34537"/>
  <scenario:civilian scenario:location="31001"/>
  <scenario:civilian scenario:location="61107"/>
  <scenario:civilian scenario:location="67428"/>
  <scenario:civilian scenario:location="57317"/>
  <scenario:civilian scenario:location="45121"/>
  <scenario:civilian scenario:location="49894"/>
  <scenario:civilian scenario:location="28971"/>
  <scenario:civilian scenario:location="34726"/>
  <scenario:civilian scenario:location="29933"/>
  <scenario:civilian scenario:location="36081"/>
  <scenario:civilian scenario:location="40950"/>
  <scenario:civilian scenario:location="56184"/>
  <scenario:civilian scenario:location="62723"/>
  <scenario:civilian scenario:location="29489"/>
  <scenario:civilian scenario:location="37413"/>
  <scenario:civilian scenario:location="56581"/>
  <scenario:civilian scenario:location="35859"/>
  <scenario:civilian scenario:location="67595"/>
  <scenario:civilian scenario:location="63106"/>
  <scenario:civilian scenario:location="30840"/>
  <scenario:civilian scenario:location="27681"/>
  <scenario:civilian scenario:location="56529"/>
  <scenario:civilian scenario:location="41105"/>
  <scenario:civilian scenario:location="28882"/>
  <scenario:civilian scenario:location="54750"/>
  <scenario:civilian scenario:location="63516"/>
  <scenario:civilian scenario:location="35643"/>
  <scenario:civilian scenario:location="60280"/>
  <scenario:civilian scenario:location="26181"/>
  <scenario:civilian scenario:location="28495"/>
  <scenario:civilian scenario:location="41878"/>
  <scenario:civilian scenario:location="38040"/>
  <scenario:civilian scenario:location="61738"/>
  <scenario:civilian scenario:location="40265"/>
  <scenario:civilian scenario:location="67595"/>
  <scenario:civilian scenario:location="33562"/>
  <scenario:civilian scenario:location="67572"/>
  <scenario:civilian scenario:location="42460"/>
  <scenario:civilian scenario:location="31826"/>
  <scenario:civilian scenario:location="67428"/>
  <scenario:civilian scenario:location="30840"/>
  <scenario:civilian scenario:location="62864"/>
  <scenario:civilian scenario:location="41233"/>
  <scenario:civilian scenario:location="32336"/>
  <scenario:civilian scenario:location="66045"/>
  <scenario:civilian scenario:location="29636"/>
  <scenario:civilian scenario:location="34231"/>
  <scenario:civilian scenario:location="67595"/>
  <scenario:civilian scenario:location="34537"/>
  <scenario:civilian scenario:location="62366"/>
  <scenario:civilian scenario:location="63736"/>
  <scenario:civilian scenario:location="49894"/>
  <scenario:civilian scenario:location="28430"/>
  <scenario:civilian scenario:location="47797"/>
  <scenario:civilian scenario:location="34282"/>
  <scenario:civilian scenario:location="54431"/>
  <scenario:civilian scenario:location="54356"/>
  <scenario:civilian scenario:location="61379"/>
  <scenario:civilian scenario:location="35890"/>
  <scenario:civilian scenario:location="39710"/>
  <scenario:civilian scenario:location="60053"/>
  <scenario:civilian scenario:location="27551"/>
  <scenario:civilian scenario:location="53973"/>
  <scenario:civilian scenario:location="30323"/>
  <scenario:civilian scenario:location="36335"/>
  <scenario:civilian scenario:location="52801"/>
  <scenario:civilian scenario:location="63516"/>
  <scenario:civilian scenario:location="67114"/>
  <scenario:civilian scenario:location="32029"/>
  <scenario:civilian scenario:location="60807"/>
  <scenario:civilian scenario:location="31388"/>
  <scenario:civilian scenario:location="26400"/>
  <scenario:civilian scenario:location="29964"/>
  <scenario:civilian scenario:location="60830"/>
  <scenario:civilian scenario:location="32508"/>
  <scenario:civilian scenario:location="63427"/>
  <scenario:civilian scenario:location="45678"/>
  <scenario:civilian scenario:location="59917"/>
  <scenario:civilian scenario:location="49013"/>
  <scenario:civilian scenario:location="39519"/>
  <scenario:civilian scenario:location="32479"/>
  <scenario:civilian scenario:location="54637"/>
  <scenario:civilian scenario:location="53896"/>
  <scenario:civilian scenario:location="56211"/>
  <scenario:civilian scenario:location="29489"/>
  <scenario:civilian scenario:location="55539"/>
  <scenario:civilian scenario:location="51455"/>
  <scenario:civilian scenario:location="64995"/>
  <scenario:civilian scenario:location="30254"/>
  <scenario:civilian scenario:location="26695"/>
  <scenario:civilian scenario:location="34678"/>
  <scenario:civilian scenario:location="33270"/>
  <scenario:civilian scenario:location="45701"/>
  <scenario:civilian scenario:location="54140"/>
  <scenario:civilian scenario:location="43842"/>
  <scenario:civilian scenario:location="45088"/>
  <scenario:civilian scenario:location="67335"/>
  <scenario:civilian scenario:location="32060"/>
  <scenario:civilian scenario:location="66048"/>
  <scenario:civilian scenario:location="46339"/>
  <scenario:civilian scenario:location="35597"/>
  <scenario:civilian scenario:location="44373"/>
  <scenario:civilian scenario:location="58506"/>
  <scenario:civilian scenario:location="34080"/>
  <scenario:civilian scenario:location="40718"/>
  <scenario:civilian scenario:location="29096"/>
  <scenario:civilian scenario:location="43020"/>
  <scenario:civilian scenario:location="43226"/>
  <scenario:civilian scenario:location="50387"/>
  <scenario:civilian scenario:location="63354"/>
  <scenario:civilian scenario:location="28882"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="44841"/>
  <scenario:civilian scenario:location="46736"/>
  <scenario:civilian scenario:location="57998"/>
  <scenario:civilian scenario:location="30540"/>
  <scenario:civilian scenario:location="63767"/>
  <scenario:civilian scenario:location="50497"/>
  <scenario:civilian scenario:location="47634"/>
  <scenario:civilian scenario:location="54431"/>
  <scenario:civilian scenario:location="44319"/>
  <scenario:civilian scenario:location="64111"/>
  <scenario:civilian scenario:location="41902"/>
  <scenario:civilian scenario:location="54573"/>
  <scenario:civilian scenario:location="42419"/>
  <scenario:civilian scenario:location="64896"/>
  <scenario:civilian scenario:location="36595"/>
  <scenario:civilian scenario:location="28551"/>
  <scenario:civilian scenario:location="67389"/>
  <scenario:civilian scenario:location="49186"/>
  <scenario:civilian scenario:location="46615"/>
  <scenario:civilian scenario:location="60053"/>
  <scenario:civilian scenario:location="49050"/>
  <scenario:civilian scenario:location="55732"/>
  <scenario:civilian scenario:location="28130"/>
  <scenario:civilian scenario:location="39005"/>
  <scenario:civilian scenario:location="39858"/>
  <scenario:civilian scenario:location="52167"/>
  <scenario:civilian scenario:location="47163"/>
  <scenario:civilian scenario:location="48026"/>
  <scenario:civilian scenario:location="50811"/>
  <scenario:civilian scenario:location="53504"/>
  <scenario:civilian scenario:location="36358"/>
  <scenario:civilian scenario:location="40718"/>
  <scenario:civilian scenario:location="44669"/>
  <scenario:civilian scenario:location="35105"/>
  <scenario:civilian scenario:location="42635"/>
  <scenario:civilian scenario:location="46615"/>
  <scenario:civilian scenario:location="55838"/>
  <scenario:civilian scenario:location="45910"/>
  <scenario:civilian scenario:location="58531"/>
  <scenario:civilian scenario:location="54773"/>
  <scenario:civilian scenario:location="31526"/>
  <scenario:civilian scenario:location="61934"/>
  <scenario:civilian scenario:location="44448"/>
  <scenario:civilian scenario:location="67595"/>
  <scenario:civilian scenario:location="55034"/>
  <scenario:civilian scenario:location="55182"/>
  <scenario:civilian scenario:location="43329"/>
  <scenario:civilian scenario:location="67596"/>
  <scenario:civilian scenario:location="34749"/>
  <scenario:civilian scenario:location="42635"/>
  <scenario:civilian scenario:location="48433"/>
  <scenario:civilian scenario:location="34616"/>
  <scenario:civilian scenario:location="59563"/>
  <scenario:civilian scenario:location="65461"/>
  <scenario:civilian scenario:location="62700"/>
  <scenario:civilian scenario:location="43817"/>
  <scenario:civilian scenario:location="34701"/>
  <scenario:civilian scenario:location="48756"/>
  <scenario:civilian scenario:location="60213"/>
  <scenario:civilian scenario:location="31140"/>
  <scenario:civilian scenario:location="48121"/>
  <scenario:civilian scenario:location="38271"/>
  <scenario:civilian scenario:location="61004"/>
  <scenario:civilian scenario:location="62227"/>
  <scenario:civilian scenario:location="53233"/>
  <scenario:civilian scenario:location="32508"/>
  <scenario:civilian scenario:location="58636"/>
  <scenario:civilian scenario:location="44123"/>
  <scenario:civilian scenario:location="52167"/>
  <scenario:civilian scenario:location="38904"/>
  <scenario:civilian scenario:location="53210"/>
  <scenario:civilian scenario:location="53052"/>
  <scenario:civilian scenario:location="48560"/>
  <scenario:civilian scenario:location="56254"/>
  <scenario:civilian scenario:location="28008"/>
  <scenario:civilian scenario:location="56581"/>
  <scenario:civilian scenario:location="67067"/>
  <scenario:civilian scenario:location="33628"/>
  <scenario:civilian scenario:location="59586"/>
  <scenario:civilian scenario:location="39995"/>
  <scenario:civilian scenario:location="43535"/>
  <scenario:civilian scenario:location="52857"/>
  <scenario:civilian scenario:location="59091"/>
  <scenario:civilian scenario:location="60377"/>
  <scenario:civilian scenario:location="45970"/>
  <scenario:civilian scenario:location="48664"/>
  <scenario:civilian scenario:location="52025"/>
  <scenario:civilian scenario:location="33896"/>
  <scenario:civilian scenario:location="41902"/>
  <scenario:civilian scenario:location="64496"/>
  <scenario:civilian scenario:location="39406"/>
  <scenario:civilian scenario:location="67068"/>
  <scenario:civilian scenario:location="33384"/>
  <scenario:civilian scenario:location="41824"/>
  <scenario:civilian scenario:location="33603"/>
  <scenario:civilian scenario:location="40589"/>
  <scenario:civilian scenario:location="33299"/>
  <scenario:civilian scenario:location="45852"/>
  <scenario:civilian scenario:location="49979"/>
  <scenario:civilian scenario:location="60944"/>
  <scenario:civilian scenario:location="62700"/>
  <scenario:civilian scenario:location="37096"/>
  <scenario:civilian scenario:location="40446"/>
  <scenario:civilian scenario:location="44400"/>
  <scenario:civilian scenario:location="63906"/>
  <scenario:civilian scenario:location="53812"/>
  <scenario:civilian scenario:location="58400"/>
  <scenario:civilian scenario:location="51620"/>
  <scenario:civilian scenario:location="56254"/>
  <scenario:civilian scenario:location="54431"/>
  <scenario:civilian scenario:location="35300"/>
  <scenario:civilian scenario:location="27207"/>
  <scenario:civilian scenario:location="35549"/>
  <scenario:civilian scenario:location="46769"/>
  <scenario:civilian scenario:location="53266"/>
  <scenario:civilian scenario:location="38703"/>
  <scenario:civilian scenario:location="54379"/>
  <scenario:civilian scenario:location="37542"/>
  <scenario:civilian scenario:location="39519"/>
  <scenario:civilian scenario:location="40749"/>
  <scenario:civilian scenario:location="42549"/>
  <scenario:civilian scenario:location="33842"/>
  <scenario:civilian scenario:location="34475"/>
  <scenario:civilian scenario:location="41824"/>
  <scenario:civilian scenario:location="41376"/>
  <scenario:civilian scenario:location="57107"/>
  <scenario:civilian scenario:location="30540"/>
  <scenario:civilian scenario:location="37942"/>
  <scenario:civilian scenario:location="31551"/>
  <scenario:civilian scenario:location="38703"/>
  <scenario:civilian scenario:location="43988"/>
  <scenario:civilian scenario:location="58025"/>
  <scenario:civilian scenario:location="38398"/>
  <scenario:civilian scenario:location="59617"/>
  <scenario:civilian scenario:location="33983"/>
  <scenario:civilian scenario:location="65339"/>
  <scenario:civilian scenario:location="33929"/>
  <scenario:civilian scenario:location="60377"/>
  <scenario:civilian scenario:location="32158"/>
  <scenario:civilian scenario:location="28669"/>
  <scenario:civilian scenario:location="45284"/>
  <scenario:civilian scenario:location="49979"/>
  <scenario:civilian scenario:location="59037"/>
  <scenario:civilian scenario:location="32479"/>
  <scenario:civilian scenario:location="64111"/>
  <scenario:civilian scenario:location="54723"/>
  <scenario:civilian scenario:location="67586"/>
  <scenario:civilian scenario:location="51261"/>
  <scenario:civilian scenario:location="30154"/>
  <scenario:civilian scenario:location="54217"/>
  <scenario:civilian scenario:location="56211"/>
  <scenario:civilian scenario:location="49102"/>
  <scenario:civilian scenario:location="55354"/>
  <scenario:civilian scenario:location="59416"/>
  <scenario:civilian scenario:location="59416"/>
  <scenario:civilian scenario:location="30361"/>
  <scenario:civilian scenario:location="67542"/>
  <scenario:civilian scenario:location="58369"/>
  <scenario:civilian scenario:location="28337"/>
  <scenario:civilian scenario:location="49133"/>
  <scenario:civilian scenario:location="57915"/>
  <scenario:civilian scenario:location="41721"/>
  <scenario:civilian scenario:location="48407"/>
  <scenario:civilian scenario:location="27113"/>
  <scenario:civilian scenario:location="60136"/>
  <scenario:civilian scenario:location="54431"/>
  <scenario:civilian scenario:location="30323"/>
  <scenario:civilian scenario:location="45910"/>
  <scenario:civilian scenario:location="44485"/>
  <scenario:civilian scenario:location="50840"/>
  <scenario:civilian scenario:location="63767"/>
  <scenario:civilian scenario:location="62775"/>
  <scenario:civilian scenario:location="43477"/>
  <scenario:civilian scenario:location="59329"/>
  <scenario:civilian scenario:location="64962"/>
  <scenario:civilian scenario:location="29704"/>
  <scenario:civilian scenario:location="51053"/>
  <scenario:civilian scenario:location="38111"/>
  <scenario:civilian scenario:location="53776"/>
  <scenario:civilian scenario:location="7684"/>
  <scenario:civilian scenario:location="19139"/>
  <scenario:civilian scenario:location="68427"/>
  <scenario:civilian scenario:location="21146"/>
  <scenario:civilian scenario:location="2409"/>
  <scenario:civilian scenario:location="25718"/>
  <scenario:civilian scenario:location="5875"/>
  <scenario:civilian scenario:location="25700"/>
  <scenario:civilian scenario:location="6939"/>
  <scenario:civilian scenario:location="63366"/>
  <scenario:civilian scenario:location="67728"/>
  <scenario:civilian scenario:location="6413"/>
  <scenario:civilian scenario:location="23585"/>
  <scenario:civilian scenario:location="38771"/>
  <scenario:civilian scenario:location="37633"/>
  <scenario:civilian scenario:location="10850"/>
  <scenario:civilian scenario:location="26087"/>
  <scenario:civilian scenario:location="68031"/>
  <scenario:civilian scenario:location="9287"/>
  <scenario:civilian scenario:location="24341"/>
  <scenario:civilian scenario:location="8384"/>
  <scenario:civilian scenario:location="3651"/>
  <scenario:civilian scenario:location="24611"/>
  <scenario:civilian scenario:location="2249"/>
  <scenario:civilian scenario:location="9903"/>
  <scenario:civilian scenario:location="19499"/>
  <scenario:civilian scenario:location="65123"/>
  <scenario:civilian scenario:location="5674"/>
  <scenario:civilian scenario:location="1484"/>
  <scenario:civilian scenario:location="5277"/>
  <scenario:civilian scenario:location="12461"/>
  <scenario:civilian scenario:location="11930"/>
  <scenario:civilian scenario:location="14459"/>
  <scenario:civilian scenario:location="4001"/>
  <scenario:civilian scenario:location="67861"/>
  <scenario:civilian scenario:location="67668"/>
  <scenario:civilian scenario:location="6007"/>
  <scenario:civilian scenario:location="20408"/>
  <scenario:civilian scenario:location="66349"/>
  <scenario:civilian scenario:location="52902"/>
  <scenario:civilian scenario:location="25133"/>
  <scenario:civilian scenario:location="11966"/>
  <scenario:civilian scenario:location="47279"/>
  <scenario:civilian scenario:location="17906"/>
  <scenario:civilian scenario:location="61717"/>
  <scenario:civilian scenario:location="20129"/>
  <scenario:civilian scenario:location="25097"/>
  <scenario:civilian scenario:location="41939"/>
  <scenario:civilian scenario:location="5538"/>
  <scenario:firebrigade scenario:location="3111"/>
  <scenario:firebrigade scenario:location="35273"/>
  <scenario:firebrigade scenario:location="46793"/>
  <scenario:firebrigade scenario:location="52083"/>
  <scenario:firebrigade scenario:location="64638"/>
  <scenario:firebrigade scenario:location="52167"/>
  <scenario:firebrigade scenario:location="26024"/>
  <scenario:firebrigade scenario:location="3748"/>
  <scenario:firebrigade scenario:location="60855"/>
  <scenario:firebrigade scenario:location="1900"/>
  <scenario:firebrigade scenario:location="62509"/>
  <scenario:firebrigade scenario:location="57437"/>
  <scenario:firebrigade scenario:location="25412"/>
  <scenario:firebrigade scenario:location="28442"/>
  <scenario:firebrigade scenario:location="66747"/>
  <scenario:firebrigade scenario:location="13199"/>
  <scenario:firebrigade scenario:location="50339"/>
  <scenario:firebrigade scenario:location="2384"/>
  <scenario:firebrigade scenario:location="23306"/>
  <scenario:firebrigade scenario:location="51338"/>
  <scenario:firebrigade scenario:location="54504"/>
  <scenario:firebrigade scenario:location="37108"/>
  <scenario:firebrigade scenario:location="62679"/>
  <scenario:firebrigade scenario:location="61946"/>
  <scenario:firebrigade scenario:location="1391"/>
  <scenario:firebrigade scenario:location="51806"/>
  <scenario:firebrigade scenario:location="32531"/>
  <scenario:firebrigade scenario:location="34963"/>
  <scenario:firebrigade scenario:location="61546"/>
  <scenario:firebrigade scenario:location="20993"/>
  <scenario:firebrigade scenario:location="23441"/>
  <scenario:firebrigade scenario:location="7539"/>
  <scenario:firebrigade scenario:location="67854"/>
  <scenario:firebrigade scenario:location="58145"/>
  <scenario:firebrigade scenario:location="48254"/>
  <scenario:firebrigade scenario:location="45121"/>
  <scenario:firebrigade scenario:location="18239"/>
  <scenario:firebrigade scenario:location="19436"/>
  <scenario:firebrigade scenario:location="54649"/>
  <scenario:firebrigade scenario:location="51515"/>
  <scenario:firestation scenario:location="50418"/>
  <scenario:firestation scenario:location="55034"/>
  <scenario:policeforce scenario:location="13964"/>
  <scenario:policeforce scenario:location="1843"/>
  <scenario:policeforce scenario:location="46654"/>
  <scenario:policeforce scenario:location="60242"/>
  <scenario:policeforce scenario:location="49484"/>
  <scenario:policeforce scenario:location="24440"/>
  <scenario:policeforce scenario:location="25232"/>
  <scenario:policeforce scenario:location="9067"/>
  <scenario:policeforce scenario:location="12290"/>
  <scenario:policeforce scenario:location="19643"/>
  <scenario:policeforce scenario:location="18707"/>
  <scenario:policeforce scenario:location="29648"/>
  <scenario:policeforce scenario:location="67636"/>
  <scenario:policeforce scenario:location="52826"/>
  <scenario:policeforce scenario:location="48445"/>
  <scenario:policeforce scenario:location="20840"/>
  <scenario:policeforce scenario:location="875"/>
  <scenario:policeforce scenario:location="6745"/>
  <scenario:policeforce scenario:location="35782"/>
  <scenario:policeforce scenario:location="27802"/>
  <scenario:policeforce scenario:location="37108"/>
  <scenario:policeforce scenario:location="11705"/>
  <scenario:policeforce scenario:location="7256"/>
  <scenario:policeforce scenario:location="16952"/>
  <scenario:policeforce scenario:location="44978"/>
  <scenario:policeforce scenario:location="35339"/>
  <scenario:policeforce scenario:location="24008"/>
  <scenario:policeforce scenario:location="51931"/>
  <scenario:policeforce scenario:location="9445"/>
  <scenario:policeforce scenario:location="67084"/>
  <scenario:policeforce scenario:location="53222"/>
  <scenario:policeforce scenario:location="1964"/>
  <scenario:policeforce scenario:location="15710"/>
  <scenario:policeforce scenario:location="5957"/>
  <scenario:policeforce scenario:location="68677"/>
  <scenario:policeforce scenario:location="16628"/>
  <scenario:policeforce scenario:location="20678"/>
  <scenario:policeforce scenario:location="57069"/>
  <scenario:policeforce scenario:location="36093"/>
  <scenario:policeforce scenario:location="66134"/>
  <scenario:policeforce scenario:location="47294"/>
  <scenario:policeforce scenario:location="16358"/>
  <scenario:policeoffice scenario:location="48082"/>
  <scenario:ambulanceteam scenario:location="17276"/>
  <scenario:ambulanceteam scenario:location="68465"/>
  <scenario:ambulanceteam scenario:location="24611"/>
  <scenario:ambulanceteam scenario:location="35536"/>
  <scenario:ambulanceteam scenario:location="1907"/>
  <scenario:ambulanceteam scenario:location="33574"/>
  <scenario:ambulanceteam scenario:location="22064"/>
  <scenario:ambulanceteam scenario:location="47206"/>
  <scenario:ambulanceteam scenario:location="52450"/>
  <scenario:ambulanceteam scenario:location="59738"/>
  <scenario:ambulanceteam scenario:location="34810"/>
  <scenario:ambulanceteam scenario:location="10553"/>
  <scenario:ambulanceteam scenario:location="14738"/>
  <scenario:ambulanceteam scenario:location="45216"/>
  <scenario:ambulanceteam scenario:location="35132"/>
  <scenario:ambulanceteam scenario:location="67672"/>
  <scenario:ambulanceteam scenario:location="21542"/>
  <scenario:ambulanceteam scenario:location="55987"/>
  <scenario:ambulanceteam scenario:location="54504"/>
  <scenario:ambulanceteam scenario:location="46879"/>
  <scenario:ambulanceteam scenario:location="55156"/>
  <scenario:ambulanceteam scenario:location="21335"/>
  <scenario:ambulanceteam scenario:location="58174"/>
  <scenario:ambulanceteam scenario:location="20363"/>
  <scenario:ambulanceteam scenario:location="39135"/>
  <scenario:ambulanceteam scenario:location="15440"/>
  <scenario:ambulanceteam scenario:location="19130"/>
  <scenario:ambulanceteam scenario:location="2041"/>
  <scenario:ambulanceteam scenario:location="20318"/>
  <scenario:ambulanceteam scenario:location="67778"/>
  <scenario:ambulanceteam scenario:location="41891"/>
  <scenario:ambulanceteam scenario:location="20183"/>
  <scenario:ambulanceteam scenario:location="62760"/>
  <scenario:ambulanceteam scenario:location="2864"/>
  <scenario:ambulanceteam scenario:location="54573"/>
  <scenario:ambulanceteam scenario:location="43547"/>
  <scenario:ambulanceteam scenario:location="66437"/>
  <scenario:ambulanceteam scenario:location="24449"/>
  <scenario:ambulanceteam scenario:location="10181"/>
  <scenario:ambulanceteam scenario:location="45982"/>
  <scenario:ambulanceteam scenario:location="20651"/>
  <scenario:ambulanceteam scenario:location="26060"/>
  <scenario:ambulanceteam scenario:location="15746"/>
  <scenario:ambulanceteam scenario:location="12434"/>
  <scenario:ambulanceteam scenario:location="54585"/>
  <scenario:ambulanceteam scenario:location="8216"/>
  <scenario:ambulanceteam scenario:location="30386"/>
  <scenario:ambulanceteam scenario:location="67399"/>
  <scenario:ambulanceteam scenario:location="25205"/>
  <scenario:ambulanceteam scenario:location="13082"/>
  <scenario:ambulancecentre scenario:location="66036"/>
  <scenario:ambulancecentre scenario:location="38369"/>
  <scenario:ambulancecentre scenario:location="43081"/>
</scenario:scenario>
